{
	"hello": "你好！I18N",
	"loading": "载入中",
	"en": "英语",
	"es": "西班牙",
	"restaurantNotFound": "餐厅未找到",
	"menu": "菜单",
	"welcome": "欢迎",
	"categories": "类别",
	"seeAll": "看到所有",
	"mostRequested": "最要求",
	"description": "描述",
	"addOrder": "添加订购！",
	"additionalComment": "其他评论",
	"readyOrder": "准备好点菜了？",
	"loginContinue": "登录继续",
	"firstName": "全名",
	"email": "电子邮件",
	"password": "密码",
	"wantInformation": "你想获得更多的信息？",
	"startNow": "现在开始！",
	"chefRecommendation": "建議",
	"fancy": "你喜欢什么？",
	"confirm": "您的購物車",
	"view": "查看订单",
	"total": "总",
	"order": "订购",
	"with": "同",
	"without": "没有",
	"addOrder!": "发送订单！",
	"seeQR": "查看QR",
	"send": "发送！",
	"name": "名称",
	"telephone": "电话",
	"correo": "电子邮件",
	"johnDoe": "李四",
	"locationPlaceholder": "房间或表号",
	"telephonePlaceholder": "电话号码",
	"telephonePlaceholderError": "请写电话号码（10位）",
	"correoPlaceholder": "email@domain.com",
	"correoError": "请把你的电子信箱",
	"nameError": "请写下你的名字",
	"telephoneError": "请把你的电话（10位）",
	"placeError": "请把你的位置",
	"validError": "请完成测试",
	"ajaxError": "请稍后再试一次",
	"command": "订购",
	"archive": "订单存档",
	"comments": "评论",
	"all": "所有",
	"positives": "阳性",
	"negatives": "底片",
	"leave a comment": "发表评论",
	"thank you comment": "感谢您的评论！",
	"wouldRecommend?": "你会推荐这个菜？",
	"deliverystatusMessage": "送货上门不可用",
	"scheduleMessage": "时间表",
	"scheduleService": "時間表",
	"showMenu": "观看菜单",
	"street": "街",
	"numInt": "套房或公寓号码",
	"numExt": "街牌号码",
	"cpp": "邮政编码",
	"suburb": "市郊",
	"references": "参考A / O街头",
	"telephoneExt": "电话分机",
	"addressAlias": "地址别名",
	"streetPH": "35主要ST",
	"streetPHError": "请写出街道的名称",
	"numIntPH": "例如。 24",
	"numIntPHError": "请写出数",
	"numExtPH": "E.g A（可选）",
	"cppPH": "77527",
	"cppPHError": "请写邮政编码",
	"suburbPH": "选择你的郊区",
	"suburbPHError": "请写出区",
	"referencesPH": "写下您参考",
	"referencesPHError": "请填写你参考",
	"optional": "可选的",
	"addressAliasPH": "例如：家庭，办公室等。",
	"deliveryAddress": "邮寄地址",
	"delivery": "上門服務",
	"pickUp": "取貨單",
	"estimedDeliveryTime": "預計送達時間",
	"taxes": "含稅",
	"continue": "继续",
	"whatsappAssistance": "WhatsApp的援助",
	"noCoverage": "区不覆盖",
	"currentDeliveries": "该位置是服务区的出",
	"telephonicAttention": "电话关注",
	"address": "地址",
	"orderDate": "订购日期",
	"map": "地圖",
	"backToMenu": "返回菜單",
	"paymentMethod": "付款方法",
	"infoPaymentMethod": "请确认付款方式，这将在经销商的存在来完成。",
	"infoCash": "請輸入確切的付款金額，最高銷售金額為$ 2000 MXN",
	"infoCashExample": "例如：$ 500个比索",
	"cashInfoError": "請指出您要支付的金額",
	"paymentCash": "现金支付",
	"PaymentCard": "銷售點付款",
	"PaymentCardInfo": "只有卡：",
	"paymentTransfer": "銀行轉帳",
	"paymentTransferInfo": "信息轉移",
	"nameOfBank": "銀行名稱",
	"account": "銀行賬戶",
	"card": "卡片",
	"clabe": "银行clabe",
	"beneficiary": "受益人",
	"concept": "概念",
	"details": "细节",
	"time": "时间",
	"yourOrder": "你的订单",
	"numberOrder": "编号顺序",
	"thankYouOrder": "谢谢你的惠顾",
    "seeYou": "您的订单已发送。回头见！",
    "monday": "星期一",
    "tuesday": "星期二",
    "wednesday": "星期三",
    "thursday": "星期四",
    "friday": "星期五",
    "saturday": "星期六",
	"sunday": "星期日",
	"ViewCart": "查看购物车",
	"confirmLocation": "确认地址",
	"TextConfirmLocation": "为了使您的地址更加准确，请单击以下按钮",
	"UseMyLocation": "使用我的位置",
	"close": "關閉",
	"finishOrder": "您要下訂單",
	"accept": "接受",
	"cancel": "取消",
	"required": "需要",
	"invalidEmail":"無效的電子郵件",
	"userDisabled":"用戶已禁用",
	"userNotFound":"用戶不存在",
	"wrongPassword":"密碼錯誤",
	"defaultErrorSigIn": "無法登錄",
	"emailInUse": "電子郵件已經註冊",
	"weakPassword": "密碼不足，至少6個字符",
	"wrongPasswordConfirm": "密碼不匹配",
	"wrongTerm": "您需要接受條款和條件",
	"chooseTo": "選擇",
	"save": "救",
	"state":"州",
	"country":"國家",
	"locality":"地區",
	"place":"地點",
	"contactName": "聯繫人姓名",
	"newAddress": "新地址",
	"changeAddress": "更換地址",
	"editInfo": "使用您的位置信息填寫以下表格",
	"addressBook": "地址",
	"mainAddress": "主要地址",
	"hi": "你好",
    "editPersonalData": "編輯個人資料",
    "myShopping": "我的購買",
    "addresses": "地址",
    "billing": "開票",
    "signOut": "登出",
	"myAccount": "我的帳戶",
	"myProfile": "我的簡歷",
    "personalData": "個人信息",
	"linkSocialNetworks": "鏈接社交網絡",
	"updateData": "更新數據",
	"help": "救命",
    "help?": "我們能幫到你什麼?",
    "affair": "事務",
    "reasonContact": "聯繫原因",
    "tellUsMore": "請告訴我們更多",
    "detailsContactingUs": "詳細聯繫我們的原因",
    "uploadEvidence": "如果需要，您可以上傳證據",
    "selectFile": "選擇文件",
	"Confirm": "確認",
	"confirmPass": "確認密碼",
    "termsConditions": "我接受條款和條件",
    "forgotPass": "我忘記了我的密碼？",
    "login": "登錄",
    "createAccount": "創建帳號",
	"video": "看視頻",
	"changePassword": "更改密碼",
	"currentPassword": "當前密碼",
	"passwordError": "請輸入密碼",
	"newPassword": "新密碼",
	"repeatNewPassword": "重複新密碼",
	"edit": "編輯",
    "discard": "丟棄",
	"setAsDefault": "設為默認",
	"businessName": "商家名稱",
	"taxInformation": "稅務資訊",
	"taxForm": "使用您的納稅信息填寫以下表格",
	"writeRFC": "編寫RFC（CASA870422SG6）",
	"writeBusinessName": "寫下你的社會原因",
	"selectState": "選擇一個州",
	"colonyName": "殖民地名稱",
	"PaymentCardDebit": "銷售點付款",
	"NoReembolsosNiDevoluciones": "接受不退款，不退貨",
	"Rechazar": "拒絕",
	"onlinePayment": "網上支付",
	"cashPayment": "現金支付",
	"excessCash": "超出了最大購買金額，請嘗試其他付款方式",
	"identify": "證明你的身份",
	"enterPassword": "輸入密碼",
	"ConectarGoogle": "與Google聯繫",
	"ConectarFacebook": "與Facebook連接",
	"RecoverPassword": "恢復密碼",
	"emailAssociated": "輸入與您的BeeMenu帳戶關聯的電子郵件地址",
	"emailNotIdentify": "我們數據庫中的電子郵件不明",
	"emailSent": "郵件已發送！",
	"checkEmail": "查看你的郵件",
	"restaurants": "餐廳",
	"welcomeBeeMenu": "歡迎來到Beemenu！",
	"findRestaurants": "尋找餐廳",
	"findGourmet": "搜索美食餐廳",
	"gourmet": "美食家",
	"favorites": "收藏夾",
	"myFavorites": "我的最愛",
	"easyWay": "輕鬆快速地找到您常去的餐廳",
	"shure?": "你確定嗎？",
	"deleteFavorites": "這家餐廳將從您的​​收藏夾中刪除",
	"delete": "去掉"
}